

 input, select { font-size: 100%; }

 .submit-error {
  display: none;
  color: red;
}

 .error-message {
  display: none;
  color: red;
}
form{
  display: block;
}
/* button i {
  position: absolute;
  left: -1px;
  background: darkgreen;
  padding: calc(0.5rem + 3px);
  top: -1px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
} */
/* button i {
  position: absolute;
  left: 774px;
  background: darkgreen;
  padding: calc(0.5rem + 3px);
  top: 818px;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
} */
button i {
  position: relative;
  left: -10px;
}
.fa {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


:root {
  --blue: #007bff;
  --indigo: #6610f2;
  --purple: #6f42c1;
  --pink: #e83e8c;
  --red: #dc3545;
  --orange: #fd7e14;
  --yellow: #ffc107;
  --green: #28a745;
  --teal: #20c997;
  --cyan: #17a2b8;
  --white: #fff;
  --gray: #6c757d;
  --gray-dark: #343a40;
  --primary: #007bff;
  --secondary: #6c757d;
  --success: #28a745;
  --info: #17a2b8;
  --warning: #ffc107;
  --danger: #dc3545;
  --light: #f8f9fa;
  --dark: #343a40;
  --breakpoint-xs: 0;
  --breakpoint-sm: 576px;
  --breakpoint-md: 768px;
  --breakpoint-lg: 992px;
  --breakpoint-xl: 1200px;
  --font-family-sans-serif: -apple-system, BlinkMacSystemFont, "Segoe UI",
    Roboto, "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji",
    "Segoe UI Emoji", "Segoe UI Symbol";
  --font-family-monospace: SFMono-Regular, Menlo, Monaco, Consolas,
    "Liberation Mono", "Courier New", monospace;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: sans-serif;
  line-height: 1.15;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: transparent;
}

@-ms-viewport {
  width: device-width;
}

article,
footer,
nav {
  display: block;
}

body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto,
    "Helvetica Neue", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji",
    "Segoe UI Symbol";
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  text-align: left;
  background-color: #fff;
}

[tabindex="-1"]:focus {
  outline: 0 !important;
}

hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}

h2 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}

p {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul {
  margin-top: 0;
  margin-bottom: 1rem;
}

ul ul {
  margin-bottom: 0;
}

a {
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}

a:hover {
  color: #0056b3;
  text-decoration: underline;
}

a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}

a:not([href]):not([tabindex]):focus {
  outline: 0;
}

img {
  vertical-align: middle;
  border-style: none;
}

svg:not(:root) {
  overflow: hidden;
}

label {
  display: inline-block;
  margin-bottom: 0.5rem;
}

input,
select {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

input {
  overflow: visible;
}

select {
  text-transform: none;
}

html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}

[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  padding: 0;
  border-style: none;
}

input[type="radio"],
input[type="checkbox"] {
  box-sizing: border-box;
  padding: 0;
}

input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}

[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}

[type="search"] {
  outline-offset: -2px;
  -webkit-appearance: none;
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}

::-webkit-file-upload-button {
  font: inherit;
  -webkit-appearance: button;
}

[hidden] {
  display: none !important;
}

h2,
.h2 {
  margin-bottom: 0.5rem;
  font-family: inherit;
  font-weight: 500;
  line-height: 1.2;
  color: inherit;
}

h2,
.h2 {
  font-size: 2rem;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.form-control {
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  color: #495057;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .form-control {
    transition: none;
  }
}

.form-control::-ms-expand {
  background-color: transparent;
  border: 0;
}

.form-control:focus {
  color: #495057;
  background-color: #fff;
  border-color: #80bdff;
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.form-control::-webkit-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-moz-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::-ms-input-placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control::placeholder {
  color: #6c757d;
  opacity: 1;
}

.form-control:disabled,
.form-control[readonly] {
  background-color: #e9ecef;
  opacity: 1;
}

select.form-control:not([size]):not([multiple]) {
  height: calc(2.25rem + 2px);
}

select.form-control:focus::-ms-value {
  color: #495057;
  background-color: #fff;
}

.form-control-lg {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

select.form-control-lg:not([size]):not([multiple]) {
  height: calc(2.875rem + 2px);
}

.btn {
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

@media screen and (prefers-reduced-motion: reduce) {
  .btn {
    transition: none;
  }
}

.btn:hover,
.btn:focus {
  text-decoration: none;
}

.btn:focus {
  outline: 0;
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.25);
}

.btn:disabled {
  opacity: 0.65;
}

.btn:not(:disabled):not(.disabled) {
  cursor: pointer;
}

.btn:not(:disabled):not(.disabled):active {
  background-image: none;
}

.btn-primary {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover {
  color: #fff;
  background-color: #0069d9;
  border-color: #0062cc;
}

.btn-primary:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-primary:disabled {
  color: #fff;
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:not(:disabled):not(.disabled):active {
  color: #fff;
  background-color: #0062cc;
  border-color: #005cbf;
}

.btn-primary:not(:disabled):not(.disabled):active:focus {
  box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0.5);
}

.btn-lg {
  padding: 0.5rem 1rem;
  font-size: 1.25rem;
  line-height: 1.5;
  border-radius: 0.3rem;
}

.custom-select {
  display: inline-block;
  width: 100%;
  height: calc(2.25rem + 2px);
  padding: 0.375rem 1.75rem 0.375rem 0.75rem;
  line-height: 1.5;
  color: #495057;
  vertical-align: middle;
  background: #fff
    url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E")
    no-repeat right 0.75rem center;
  background-size: 8px 10px;
  border: 1px solid #ced4da;
  border-radius: 0.25rem;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

.custom-select:focus {
  border-color: #80bdff;
  outline: 0;
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.075),
    0 0 5px rgba(128, 189, 255, 0.5);
}

.custom-select:focus::-ms-value {
  color: #495057;
  background-color: #fff;
}

.custom-select[multiple],
.custom-select[size]:not([size="1"]) {
  height: auto;
  padding-right: 0.75rem;
  background-image: none;
}

.custom-select:disabled {
  color: #6c757d;
  background-color: #e9ecef;
}

.custom-select::-ms-expand {
  opacity: 0;
}

.nav {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 1rem 0;
  }
}

@keyframes progress-bar-stripes {
  from {
    background-position: 1rem 0;
  }
  to {
    background-position: 0 0;
  }
}

.rounded-circle {
  border-radius: 50% !important;
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.embed-responsive {
  position: relative;
  display: block;
  width: 100%;
  padding: 0;
  overflow: hidden;
}

.embed-responsive::before {
  display: block;
  content: "";
}

.embed-responsive-1by1::before {
  padding-top: 100%;
}

.flex-row {
  -ms-flex-direction: row !important;
  flex-direction: row !important;
}

.justify-content-end {
  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
}

.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

@media (min-width: 576px) {
  .justify-content-sm-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
}

@media (min-width: 768px) {
  .justify-content-md-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
  }
}

.position-relative {
  position: relative !important;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.w-100 {
  width: 100% !important;
}

.mt-0 {
  margin-top: 0 !important;
}

.mb-0 {
  margin-bottom: 0 !important;
}

.mt-3,
.my-3 {
  margin-top: 1rem !important;
}

.mb-3,
.my-3 {
  margin-bottom: 1rem !important;
}

.mb-4 {
  margin-bottom: 1.5rem !important;
}

.pt-3,
.py-3 {
  padding-top: 1rem !important;
}

.pb-3,
.py-3 {
  padding-bottom: 1rem !important;
}

.pt-4 {
  padding-top: 1.5rem !important;
}

.mx-auto {
  margin-right: auto !important;
}

.mx-auto {
  margin-left: auto !important;
}

@media (min-width: 576px) {
  .mb-sm-3 {
    margin-bottom: 1rem !important;
  }
  .mt-sm-4 {
    margin-top: 1.5rem !important;
  }
}

@media (min-width: 768px) {
  .pt-md-5 {
    padding-top: 3rem !important;
  }
  .pb-md-5 {
    padding-bottom: 3rem !important;
  }
}

.text-center {
  text-align: center !important;
}

@media print {
  *,
  *::before,
  *::after {
    text-shadow: none !important;
    box-shadow: none !important;
  }
  a:not(.btn) {
    text-decoration: underline;
  }

  img {
    page-break-inside: avoid;
  }
  p,
  h2 {
    orphans: 3;
    widows: 3;
  }
  h2 {
    page-break-after: avoid;
  }
  @page {
    size: a3;
  }
  body {
    min-width: 992px !important;
  }
  .container {
    min-width: 992px !important;
  }
}
/*!
   * Bootstrap Grid v4.1.1 (https://getbootstrap.com/)
   * Copyright 2011-2018 The Bootstrap Authors
   * Copyright 2011-2018 Twitter, Inc.
   * Licensed under MIT (https://github.com/twbs/bootstrap/blob/master/LICENSE)
   */
@-ms-viewport {
  width: device-width;
}

html {
  box-sizing: border-box;
  -ms-overflow-style: scrollbar;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

.container {
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 576px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    max-width: 1140px;
  }
}

.d-flex {
  display: -ms-flexbox !important;
  display: flex !important;
}

.flex-row {
  -ms-flex-direction: row !important;
  flex-direction: row !important;
}

.justify-content-end {
  -ms-flex-pack: end !important;
  justify-content: flex-end !important;
}

.justify-content-between {
  -ms-flex-pack: justify !important;
  justify-content: space-between !important;
}

.align-items-center {
  -ms-flex-align: center !important;
  align-items: center !important;
}

@media (min-width: 576px) {
  .justify-content-sm-center {
    -ms-flex-pack: center !important;
    justify-content: center !important;
  }
}

@media (min-width: 768px) {
  .justify-content-md-end {
    -ms-flex-pack: end !important;
    justify-content: flex-end !important;
  }
}
@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/9b2ed84dbbea6aeab212f8a5ecd450b0.eot);
  src: local("Roboto Thin"), local("Roboto-Thin"),
    url(/SDC/Startpager/9b2ed84dbbea6aeab212f8a5ecd450b0.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/ad538a69b0e8615ed0419c4529344ffc.woff2) format("woff2"),
    url(/SDC/Startpager/d3b47375afd904983d9be8d6e239a949.woff) format("woff"),
    url(/SDC/Startpager/89e2666c24d37055bcb60e9d2d9f7e35.ttf) format("truetype"),
    url(/SDC/Startpager/bdd892cdf337fc8975aca7ccab6ea06c.svg#Roboto)
      format("svg");
  font-weight: 100;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Thin";
  src: url(/SDC/Startpager/9b2ed84dbbea6aeab212f8a5ecd450b0.eot);
  src: local("Roboto Thin"), local("Roboto-Thin"),
    url(/SDC/Startpager/9b2ed84dbbea6aeab212f8a5ecd450b0.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/ad538a69b0e8615ed0419c4529344ffc.woff2) format("woff2"),
    url(/SDC/Startpager/d3b47375afd904983d9be8d6e239a949.woff) format("woff"),
    url(/SDC/Startpager/89e2666c24d37055bcb60e9d2d9f7e35.ttf) format("truetype"),
    url(/SDC/Startpager/bdd892cdf337fc8975aca7ccab6ea06c.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/f30a27ac74fcf304035d58f7d77667aa.eot);
  src: local("Roboto ThinItalic"), local("Roboto-ThinItalic"),
    url(/SDC/Startpager/f30a27ac74fcf304035d58f7d77667aa.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/5b4a33e176ff736a74f0ca2dd9e6b396.woff2) format("woff2"),
    url(/SDC/Startpager/8a96edbbcd9a6991d79371aed0b0288e.woff) format("woff"),
    url(/SDC/Startpager/0fc25386220a58203994ce45fb4ae570.ttf) format("truetype"),
    url(/SDC/Startpager/98c79800498e557faaabd49d2fd7b428.svg#Roboto)
      format("svg");
  font-weight: 100;
  font-style: italic;
}

@font-face {
  font-family: "Roboto-ThinItalic";
  src: url(/SDC/Startpager/f30a27ac74fcf304035d58f7d77667aa.eot);
  src: local("Roboto ThinItalic"), local("Roboto-ThinItalic"),
    url(/SDC/Startpager/f30a27ac74fcf304035d58f7d77667aa.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/5b4a33e176ff736a74f0ca2dd9e6b396.woff2) format("woff2"),
    url(/SDC/Startpager/8a96edbbcd9a6991d79371aed0b0288e.woff) format("woff"),
    url(/SDC/Startpager/0fc25386220a58203994ce45fb4ae570.ttf) format("truetype"),
    url(/SDC/Startpager/98c79800498e557faaabd49d2fd7b428.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/020877fbec65cf32b6bd54d5bbc00032.eot);
  src: local("Roboto Light"), local("Roboto-Light"),
    url(/SDC/Startpager/020877fbec65cf32b6bd54d5bbc00032.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/d26871e8149b5759f814fd3c7a4f784b.woff2) format("woff2"),
    url(/SDC/Startpager/c73eb1ceba3321a80a0aff13ad373cb4.woff) format("woff"),
    url(/SDC/Startpager/fc84e998bc29b297ea20321e4c90b6ed.ttf) format("truetype"),
    url(/SDC/Startpager/dd0bea1f9a808d633492fa573039ca1d.svg#Roboto)
      format("svg");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Light";
  src: url(/SDC/Startpager/020877fbec65cf32b6bd54d5bbc00032.eot);
  src: local("Roboto Light"), local("Roboto-Light"),
    url(/SDC/Startpager/020877fbec65cf32b6bd54d5bbc00032.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/d26871e8149b5759f814fd3c7a4f784b.woff2) format("woff2"),
    url(/SDC/Startpager/c73eb1ceba3321a80a0aff13ad373cb4.woff) format("woff"),
    url(/SDC/Startpager/fc84e998bc29b297ea20321e4c90b6ed.ttf) format("truetype"),
    url(/SDC/Startpager/dd0bea1f9a808d633492fa573039ca1d.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/76ce6e299816afa941e1038ac368c73a.eot);
  src: local("Roboto LightItalic"), local("Roboto-LightItalic"),
    url(/SDC/Startpager/76ce6e299816afa941e1038ac368c73a.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/e8eaae902c3a4dacb9a5062667e10576.woff2) format("woff2"),
    url(/SDC/Startpager/13efe6cbc10b97144a28310ebdeda594.woff) format("woff"),
    url(/SDC/Startpager/d1efcd4d126837fe0dcf9b6cf3a00d64.ttf) format("truetype"),
    url(/SDC/Startpager/f8b0d5a9ac4006ad3031052476de8a24.svg#Roboto)
      format("svg");
  font-weight: 300;
  font-style: italic;
}

@font-face {
  font-family: "Roboto-LightItalic";
  src: url(/SDC/Startpager/76ce6e299816afa941e1038ac368c73a.eot);
  src: local("Roboto LightItalic"), local("Roboto-LightItalic"),
    url(/SDC/Startpager/76ce6e299816afa941e1038ac368c73a.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/e8eaae902c3a4dacb9a5062667e10576.woff2) format("woff2"),
    url(/SDC/Startpager/13efe6cbc10b97144a28310ebdeda594.woff) format("woff"),
    url(/SDC/Startpager/d1efcd4d126837fe0dcf9b6cf3a00d64.ttf) format("truetype"),
    url(/SDC/Startpager/f8b0d5a9ac4006ad3031052476de8a24.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/6866c2b6420618fdf5d3b082ca0c10ff.eot);
  src: local("Roboto Regular"), local("Roboto-Regular"),
    url(/SDC/Startpager/6866c2b6420618fdf5d3b082ca0c10ff.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/73f0a88bbca1bec19fb1303c689d04c6.woff2) format("woff2"),
    url(/SDC/Startpager/35b07eb2f8711ae08d1f58c043880930.woff) format("woff"),
    url(/SDC/Startpager/3e1af3ef546b9e6ecef9f3ba197bf7d2.ttf) format("truetype"),
    url(/SDC/Startpager/8681f434273fd6a267b1a16a035c5f79.svg#Roboto)
      format("svg");
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Regular";
  src: url(/SDC/Startpager/6866c2b6420618fdf5d3b082ca0c10ff.eot);
  src: local("Roboto Regular"), local("Roboto-Regular"),
    url(/SDC/Startpager/6866c2b6420618fdf5d3b082ca0c10ff.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/73f0a88bbca1bec19fb1303c689d04c6.woff2) format("woff2"),
    url(/SDC/Startpager/35b07eb2f8711ae08d1f58c043880930.woff) format("woff"),
    url(/SDC/Startpager/3e1af3ef546b9e6ecef9f3ba197bf7d2.ttf) format("truetype"),
    url(/SDC/Startpager/8681f434273fd6a267b1a16a035c5f79.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/35e55b1640bb0a31c77e5c08558d3e32.eot);
  src: local("Roboto RegularItalic"), local("Roboto-RegularItalic"),
    url(/SDC/Startpager/35e55b1640bb0a31c77e5c08558d3e32.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/4357beb823a5f8d65c260f045d9e019a.woff2) format("woff2"),
    url(/SDC/Startpager/f5902d5ef961717ed263902fc429e6ae.woff) format("woff"),
    url(/SDC/Startpager/42bbe4eefcde1297b11dc4b6491e9746.ttf) format("truetype"),
    url(/SDC/Startpager/39c358e4c78546f0f49e624bcbdc8e63.svg#Roboto)
      format("svg");
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: "Roboto-RegularItalic";
  src: url(/SDC/Startpager/35e55b1640bb0a31c77e5c08558d3e32.eot);
  src: local("Roboto RegularItalic"), local("Roboto-RegularItalic"),
    url(/SDC/Startpager/35e55b1640bb0a31c77e5c08558d3e32.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/4357beb823a5f8d65c260f045d9e019a.woff2) format("woff2"),
    url(/SDC/Startpager/f5902d5ef961717ed263902fc429e6ae.woff) format("woff"),
    url(/SDC/Startpager/42bbe4eefcde1297b11dc4b6491e9746.ttf) format("truetype"),
    url(/SDC/Startpager/39c358e4c78546f0f49e624bcbdc8e63.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/a7943c3c199566007d2164cdb19af4c4.eot);
  src: local("Roboto Medium"), local("Roboto-Medium"),
    url(/SDC/Startpager/a7943c3c199566007d2164cdb19af4c4.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/90d1676003d9c28c04994c18bfd8b558.woff2) format("woff2"),
    url(/SDC/Startpager/1d6594826615607f6dc860bb49258acb.woff) format("woff"),
    url(/SDC/Startpager/d08840599e05db7345652d3d417574a9.ttf) format("truetype"),
    url(/SDC/Startpager/95204ac95130828753c0ee0ada537c33.svg#Roboto)
      format("svg");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Medium";
  src: url(/SDC/Startpager/a7943c3c199566007d2164cdb19af4c4.eot);
  src: local("Roboto Medium"), local("Roboto-Medium"),
    url(/SDC/Startpager/a7943c3c199566007d2164cdb19af4c4.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/90d1676003d9c28c04994c18bfd8b558.woff2) format("woff2"),
    url(/SDC/Startpager/1d6594826615607f6dc860bb49258acb.woff) format("woff"),
    url(/SDC/Startpager/d08840599e05db7345652d3d417574a9.ttf) format("truetype"),
    url(/SDC/Startpager/95204ac95130828753c0ee0ada537c33.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/91f50d03f84073a802d9fa509cbd036d.eot);
  src: local("Roboto MediumItalic"), local("Roboto-MediumItalic"),
    url(/SDC/Startpager/91f50d03f84073a802d9fa509cbd036d.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/13ec0eb5bdb821ff4930237d7c9f943f.woff2) format("woff2"),
    url(/SDC/Startpager/83e114c316fcc3f23f524ec3e1c65984.woff) format("woff"),
    url(/SDC/Startpager/bd19ad60600a1537c00d3b4923a5e5de.ttf) format("truetype"),
    url(/SDC/Startpager/b5bd232e5ae7e364a0e75ba4e480dc03.svg#Roboto)
      format("svg");
  font-weight: 500;
  font-style: italic;
}

@font-face {
  font-family: "Roboto-MediumItalic";
  src: url(/SDC/Startpager/91f50d03f84073a802d9fa509cbd036d.eot);
  src: local("Roboto MediumItalic"), local("Roboto-MediumItalic"),
    url(/SDC/Startpager/91f50d03f84073a802d9fa509cbd036d.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/13ec0eb5bdb821ff4930237d7c9f943f.woff2) format("woff2"),
    url(/SDC/Startpager/83e114c316fcc3f23f524ec3e1c65984.woff) format("woff"),
    url(/SDC/Startpager/bd19ad60600a1537c00d3b4923a5e5de.ttf) format("truetype"),
    url(/SDC/Startpager/b5bd232e5ae7e364a0e75ba4e480dc03.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/7345066add454580ed04765b7bbb31db.eot);
  src: local("Roboto Bold"), local("Roboto-Bold"),
    url(/SDC/Startpager/7345066add454580ed04765b7bbb31db.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/b52fac2bb93c5858f3f2675e4b52e1de.woff2) format("woff2"),
    url(/SDC/Startpager/50d75e48e0a3ddab1dd15d6bfb9d3700.woff) format("woff"),
    url(/SDC/Startpager/ee7b96fa85d8fdb8c126409326ac2d2b.ttf) format("truetype"),
    url(/SDC/Startpager/57888be7f3e68a7050452ea3157cf4de.svg#Roboto)
      format("svg");
  font-weight: 700;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Bold";
  src: url(/SDC/Startpager/7345066add454580ed04765b7bbb31db.eot);
  src: local("Roboto Bold"), local("Roboto-Bold"),
    url(/SDC/Startpager/7345066add454580ed04765b7bbb31db.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/b52fac2bb93c5858f3f2675e4b52e1de.woff2) format("woff2"),
    url(/SDC/Startpager/50d75e48e0a3ddab1dd15d6bfb9d3700.woff) format("woff"),
    url(/SDC/Startpager/ee7b96fa85d8fdb8c126409326ac2d2b.ttf) format("truetype"),
    url(/SDC/Startpager/57888be7f3e68a7050452ea3157cf4de.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/cd56bcfba961e1e5495b559a8c88d7a3.eot);
  src: local("Roboto BoldItalic"), local("Roboto-BoldItalic"),
    url(/SDC/Startpager/cd56bcfba961e1e5495b559a8c88d7a3.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/94008e69aaf05da75c0bbf8f8bb0db41.woff2) format("woff2"),
    url(/SDC/Startpager/4fe0f73cc919ba2b7a3c36e4540d725c.woff) format("woff"),
    url(/SDC/Startpager/1eb7a893589ddce89d81cdb22a356660.ttf) format("truetype"),
    url(/SDC/Startpager/4466317341560ee2759326c4723cae25.svg#Roboto)
      format("svg");
  font-weight: 700;
  font-style: italic;
}

@font-face {
  font-family: "Roboto-BoldItalic";
  src: url(/SDC/Startpager/cd56bcfba961e1e5495b559a8c88d7a3.eot);
  src: local("Roboto BoldItalic"), local("Roboto-BoldItalic"),
    url(/SDC/Startpager/cd56bcfba961e1e5495b559a8c88d7a3.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/94008e69aaf05da75c0bbf8f8bb0db41.woff2) format("woff2"),
    url(/SDC/Startpager/4fe0f73cc919ba2b7a3c36e4540d725c.woff) format("woff"),
    url(/SDC/Startpager/1eb7a893589ddce89d81cdb22a356660.ttf) format("truetype"),
    url(/SDC/Startpager/4466317341560ee2759326c4723cae25.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/b8ff9b509035a4e83e0419443505052f.eot);
  src: local("Roboto Black"), local("Roboto-Black"),
    url(/SDC/Startpager/b8ff9b509035a4e83e0419443505052f.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/59eb3601394dd87f30f82433fb39dd94.woff2) format("woff2"),
    url(/SDC/Startpager/313a65630d341645c13e4f2a0364381d.woff) format("woff"),
    url(/SDC/Startpager/ec4c9962ba54eb91787aa93d361c10a8.ttf) format("truetype"),
    url(/SDC/Startpager/9c4bedeee9074a7ab438ff0e548d0fba.svg#Roboto)
      format("svg");
  font-weight: 900;
  font-style: normal;
}

@font-face {
  font-family: "Roboto-Black";
  src: url(/SDC/Startpager/b8ff9b509035a4e83e0419443505052f.eot);
  src: local("Roboto Black"), local("Roboto-Black"),
    url(/SDC/Startpager/b8ff9b509035a4e83e0419443505052f.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/59eb3601394dd87f30f82433fb39dd94.woff2) format("woff2"),
    url(/SDC/Startpager/313a65630d341645c13e4f2a0364381d.woff) format("woff"),
    url(/SDC/Startpager/ec4c9962ba54eb91787aa93d361c10a8.ttf) format("truetype"),
    url(/SDC/Startpager/9c4bedeee9074a7ab438ff0e548d0fba.svg#Roboto)
      format("svg");
}

@font-face {
  font-family: "Roboto";
  src: url(/SDC/Startpager/b283ac94ccc0eb38f2ae3fc43c90efa7.eot);
  src: local("Roboto BlackItalic"), local("Roboto-BlackItalic"),
    url(/SDC/Startpager/b283ac94ccc0eb38f2ae3fc43c90efa7.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/f75569f8a5fab0893fa712d8c0d9c3fe.woff2) format("woff2"),
    url(/SDC/Startpager/cc2fadc3928f2f223418887111947b40.woff) format("woff"),
    url(/SDC/Startpager/50705c5ed1205b63efdbfee941a6b655.ttf) format("truetype"),
    url(/SDC/Startpager/9ede86e9a4bc062655d63c80f9d71d46.svg#Roboto)
      format("svg");
  font-weight: 900;
  font-style: italic;
}

@font-face {
  font-family: "Roboto-BlackItalic";
  src: url(/SDC/Startpager/b283ac94ccc0eb38f2ae3fc43c90efa7.eot);
  src: local("Roboto BlackItalic"), local("Roboto-BlackItalic"),
    url(/SDC/Startpager/b283ac94ccc0eb38f2ae3fc43c90efa7.eot?#iefix)
      format("embedded-opentype"),
    url(/SDC/Startpager/f75569f8a5fab0893fa712d8c0d9c3fe.woff2) format("woff2"),
    url(/SDC/Startpager/cc2fadc3928f2f223418887111947b40.woff) format("woff"),
    url(/SDC/Startpager/50705c5ed1205b63efdbfee941a6b655.ttf) format("truetype"),
    url(/SDC/Startpager/9ede86e9a4bc062655d63c80f9d71d46.svg#Roboto)
      format("svg");
}

/*! normalize.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
html {
  font-family: sans-serif;
  line-height: 1.15;
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  margin: 0;
}
article,
footer,
nav {
  display: block;
}
hr {
  box-sizing: content-box;
  height: 0;
  overflow: visible;
}
a {
  background-color: transparent;
  -webkit-text-decoration-skip: objects;
}
a:active,
a:hover {
  outline-width: 0;
}
img {
  border-style: none;
}
svg:not(:root) {
  overflow: hidden;
}
input,
select {
  font-family: sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
input {
  overflow: visible;
}
select {
  text-transform: none;
}
html [type="button"],
[type="reset"],
[type="submit"] {
  -webkit-appearance: button;
}
[type="button"]::-moz-focus-inner,
[type="reset"]::-moz-focus-inner,
[type="submit"]::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
[type="button"]:-moz-focusring,
[type="reset"]:-moz-focusring,
[type="submit"]:-moz-focusring {
  outline: 1px dotted ButtonText;
}
[type="checkbox"],
[type="radio"] {
  box-sizing: border-box;
  padding: 0;
}
[type="number"]::-webkit-inner-spin-button,
[type="number"]::-webkit-outer-spin-button {
  height: auto;
}
[type="search"] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[hidden] {
  display: none;
}
html {
  box-sizing: border-box;
}
*,
*::before,
*::after {
  box-sizing: border-box;
}
@-ms-viewport {
  width: device-width;
}
html {
  -ms-overflow-style: scrollbar;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 1em;
  color: #323232;
  background-color: #fff;
}
[tabindex="-1"]:focus {
  outline: none !important;
}
h2 {
  margin-top: 0;
  margin-bottom: 0.5rem;
}
p {
  margin-top: 0;
  margin-bottom: 1rem;
}
ul {
  margin-top: 0;
  margin-bottom: 1rem;
}
ul ul {
  margin-bottom: 0;
}
a {
  color: #0069b4;
  text-decoration: underline;
}
a:hover,
a:focus {
  color: #0069b4;
  text-decoration: inherit;
}
a:not([href]):not([tabindex]) {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):hover,
a:not([href]):not([tabindex]):focus {
  color: inherit;
  text-decoration: none;
}
a:not([href]):not([tabindex]):focus {
  outline: 0;
}
img {
  vertical-align: middle;
}
[role="button"] {
  cursor: pointer;
}
a,
[role="button"],
input,
label,
select {
  -ms-touch-action: manipulation;
  touch-action: manipulation;
}
label {
  display: inline-block;
  margin-bottom: 0.5rem;
}
input,
select {
  line-height: inherit;
}
input[type="radio"]:disabled,
input[type="checkbox"]:disabled {
  cursor: not-allowed;
}
input[type="date"],
input[type="time"],
input[type="datetime-local"],
input[type="month"] {
  -webkit-appearance: listbox;
}
input[type="search"] {
  -webkit-appearance: none;
}
[hidden] {
  display: none !important;
}
body {
  display: -ms-flexbox;
  display: flex;
  min-height: 100vh;
  -ms-flex-direction: column;
  flex-direction: column;
  overflow-x: hidden;
  margin: 0;
  font-family: "Roboto", sans-serif;
  font-size: 1rem;
  line-height: 1.35;
  text-align: left;
  background: #fff;
  color: #323232;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.hidden {
  opacity: 0;
  height: 0;
  overflow: hidden;
  position: absolute;
}
#registerForm {
  transition: opacity 2s;
}
.dd-article-main {
  position: relative;
  -ms-flex: 1;
  flex: 1;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
}
.dd-crop {
  overflow: hidden;
  position: relative;
}
.dd-landscape {
  position: absolute;
  transform: translate(-50%, -50%);
  left: 50%;
  top: 50%;
  height: 100%;
}
.dd-online-circle {
  position: absolute;
  border: 2px solid #eee;
  border-radius: 50%;
  background-color: #090;
  left: 86%;
  top: 86%;
  transform: translate(-50%, -50%);
  min-width: 11px;
  min-height: 11px;
  width: 25%;
  height: 25%;
  max-width: 22px;
  max-height: 22px;
}
.btn-primary,
.btn-primary:active,
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:visited,
.btn-primary:visited:hover,
.btn-primary:active:focus,
.btn-primary:active:hover {
  color: #fff;
  background: #282828;
  border-color: #282828;
}
.btn-social {
  color: #323232;
  background: rgba(255, 255, 255, 0.7);
  border: 1px solid #adb5bd;
}
.btn-social:hover {
  color: #323232;
  background: #fff;
}
.dd-header-full-width {
  position: relative;
  left: calc(50% - 50vw);
  right: calc(50% - 50vw);
  width: 100vw;
  min-height: 100vh;
}
@media (min-width: 576px) {
  .dd-header-full-width {
    margin-top: -1.5rem;
  }
}
@media (min-width: 576px) {
  .dd-widget-header {
    height: 68vh;
    /* min-height: 740px; */
    min-height: 1200px;
  }
}
.dd-widget-header-top {
  position: absolute;
  margin-top: 1.5rem;
  width: 100%;
  z-index: 4;
}
@media (min-width: 576px) {
  .dd-widget-header-top {
    margin-top: 1rem;
  }
}
@media (min-width: 768px) {
  .dd-widget-header-top {
    margin-top: 2rem;
  }
}
.dd-widget-header-login {
  width: 75px;
  padding: 4px 7px;
  text-align: center;
  border: 1px solid #fff;
  border-radius: 6px;
  text-decoration: none;
  font-size: 0.8rem;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.22);
}
@media (min-width: 576px) {
  .dd-widget-header-login {
    width: auto;
    padding: 8px 14px;
    font-size: 0.9rem;
  }
}
.dd-widget-header-login:hover {
  text-decoration: none;
  color: #fff;
  background: rgba(255, 255, 255, 0.25);
}
.dd-widget-header-pic {
  position: absolute;
  height: 100%;
  bottom: 0;
  width: 100%;
}
.slides ul {
  position: relative;
  margin: 0;
  padding: 0;
  list-style: none;
  width: 100%;
  height: 100%;
}
@keyframes anim_slides {
  0% {
    opacity: 0;
  }
  6% {
    opacity: 1;
  }
  34% {
    opacity: 1;
  }
  40% {
    opacity: 0;
  }
  100% {
    opacity: 0;
  }
}
form .btn-success {
  width: 100%;}

.slides ul li {
  opacity: 0;
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position-y: center;
  background-position-x: center;
  background-repeat: no-repeat;
  animation-name: anim_slides;
  animation-duration: 18s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: normal;
  animation-delay: 0s;
  animation-play-state: running;
  animation-fill-mode: forwards;
}
.slides ul li.v1-1 {
  background-image: url(../img/iStock-1131470202.jpg);
}
.slides ul li.v1-2 {
  background-image: url(../img/iStock-171295071.jpg);
}
.slides ul li.v1-3 {
  background-image: url(../img/iStock-643902794.jpg);
}
.slides ul li.v2-1 {
  background-image: url(../img/iStock-1131470202.jpg);
}
.slides ul li.v2-2 {
  background-image: url(../img/iStock-171295071.jpg);
}
.slides ul li.v2-3 {
  background-image: url(../img/iStock-643902794.jpg);
}
.slides ul li:nth-child(1) {
  animation-delay: 0s;
}
.slides ul li:nth-child(2) {
  animation-delay: 6s;
}
.slides ul li:nth-child(3) {
  animation-delay: 12s;
}
.dd-widget-header-register {
  position: relative;
}
@media (min-width: 576px) {
  .dd-widget-header-register {
    position: absolute;
    width: 100%;
    z-index: 3;
  }
}
.dd-widget-header-registerbox {
  margin-left: -15px;
  margin-right: -15px;
  padding: 15px 35px;
  color: #323232;
  background: rgba(255, 255, 255, 0.9);
}
@media (min-width: 576px) {
  .dd-widget-header-registerbox {
    margin: 4rem auto 0;
    max-width: 406px;
    border-radius: 10px;
    box-shadow: 0px 0px 0px 5px rgba(255, 255, 255, 0.5);
  }
}
@media (min-width: 768px) {
  .dd-widget-header-registerbox {
    margin: 2rem auto 3.5rem;
    margin-left: 0;
    margin-right: 0;
    padding: 40px 50px;
  }
}
.dd-widget-header-registerbox-logo {
  width: 224px;
  margin-top: 12px;
}
@media (min-width: 576px) {
  .dd-widget-header-registerbox-logo {
    width: 307px;
    margin-top: 0;
  }
}
.dd-widget-header-registerbox-legaltext {
  font-size: 80%;
  color: #7f7f7f;
}
.dd-widget-header-registerbox-legaltext a {
  color: #757575;
  text-decoration: underline;
}
.dd-error {
  border: 1px solid #424242;
  color: white;
  background-color: #0f0f0f;
  padding: 10px;
  border-radius: 5px;
}
.dd-error-icon {
  color: #ff0;
}
.hr-text {
  position: relative;
  font-size: 0.9rem;
  line-height: 1em;
  outline: 0;
  border: 0;
  text-align: center;
  height: 1.5em;
  color: #323232;
  opacity: 0.7;
}
.hr-text:before {
  content: "";
  background: rgba(50, 50, 50, 0.2);
  position: absolute;
  left: 0;
  top: 50%;
  width: 100%;
  height: 1px;
}
.hr-text:after {
  content: attr(data-content);
  position: relative;
  display: inline-block;
  padding: 0 0.5em;
  line-height: 1.5em;
  background-color: rgba(255, 255, 255, 0.65);
  box-shadow: 0px 0px 10px 4px rgba(255, 255, 255, 0.5);
}
.switch-field {
  overflow: hidden;
}
.switch-title {
  margin-bottom: 6px;
}
.switch-field input {
  position: absolute !important;
  clip: rect(0, 0, 0, 0);
  height: 1px;
  width: 1px;
  border: 0;
  overflow: hidden;
}
.switch-field label {
  float: left;
}
.dropdown-toggle{
  border: 1px solid #ced4da !important;
}
.switch-field label {
  display: inline-block;
  width: 60px;
  background: #fff;
  color: #8e8e8e;
  font-size: 14px;
  font-weight: normal;
  text-align: center;
  text-shadow: none;
  padding: 6px 14px;
  border: 1px solid rgba(0, 0, 0, 0.2);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.3), 0 1px rgba(255, 255, 255, 0.1);
  transition: all 0.1s ease-in-out;
}
.switch-field label:hover {
  cursor: pointer;
}
.switch-field input:checked + label {
  box-shadow: none;
  color: #fff;
  background: #282828;
  border-color: #282828;
}
.switch-field label:first-of-type {
  border-radius: 4px 0 0 4px;
}
.switch-field label:last-of-type {
  border-radius: 0 4px 4px 0;
}
.dd-select {
  width: auto;
  font-size: 1.2rem;
  min-height: 2.6rem;
}
.dd-fa-google {
  content: "";
  background: url("/SDC/Startpager/img/icon_google.png") left top no-repeat;
  width: 20px !important;
  height: 20px;
  display: inline-block;
  background-position: center;
  background-size: cover;
}
.dd-widget-members {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  padding: 0;
  list-style-type: none;
  margin: -1rem;
}
.dd-widget-members > .dd-widget-members-item {
  -ms-flex: 0 1 120px;
  flex: 0 1 120px;
  margin: 1rem;
  line-height: 1.2rem;
  text-align: center;
  color: #323232;
}
.dd-widget-members > .dd-widget-members-item:hover {
  color: #323232;
}
@media (max-width: 767.98px) {
  .dd-widget-members > .dd-widget-members-item {
    max-width: 80px;
  }
}
@media (max-width: 575.98px) {
  .dd-widget-members > .dd-widget-members-item {
    -ms-flex: 0 1 calc(100% / 3 - 2rem);
    flex: 0 1 calc(100% / 3 - 2rem);
  }
}
.dd-widget-members-item-name {
  margin-top: 0.5rem;
  font-size: 0.9rem;
  font-weight: 500;
  color: #323232;
}
@media (max-width: 575.98px) {
  .dd-widget-members-item-name {
    font-size: 0.7rem;
  }
}
.dd-footer-main {
  background: #292b2c;
  font-size: 0.75rem;
  padding: 1.5rem 1rem;
  color: #adb5bd;
}
.dd-footer-main .container {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: column;
  flex-flow: column;
  -ms-flex-pack: center;
  justify-content: center;
}
@media (min-width: 768px) {
  .dd-footer-main .container {
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
}
.dd-footer-main .container .dd-legal {
  margin: 0;
  padding: 0;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-flow: row wrap;
  flex-flow: row wrap;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
}
@media (min-width: 768px) {
  .dd-footer-main .container .dd-legal {
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
}
.dd-footer-main .container .dd-legal > .dd-legal-item {
  margin: 0 1rem 0.4rem 0;
}
.dd-footer-main .container .dd-legal > .dd-legal-item:last-child {
  margin: 0 0 0.4rem 0;
}
@media (min-width: 768px) {
  .dd-footer-main .container .dd-legal > .dd-legal-item {
    margin: 0 1rem 0 0;
  }
  .dd-footer-main .container .dd-legal > .dd-legal-item:last-child {
    margin: 0 0 0 0;
  }
}
.dd-footer-main .container .dd-legal > .dd-legal-item a:link,
.dd-footer-main .container .dd-legal > .dd-legal-item a:active,
.dd-footer-main .container .dd-legal > .dd-legal-item a:visited {
  color: #adb5bd;
}
.dd-footer-main .container .dd-footer-text {
  margin-top: 1rem;
  text-align: center;
}
@media (min-width: 768px) {
  .dd-footer-main .container .dd-footer-text {
    margin-top: 0;
    text-align: left;
  }
}
.dd-footer-main .container .dd-footer-text a:link,
.dd-footer-main .container .dd-footer-text a:active,
.dd-footer-main .container .dd-footer-text a:visited {
  color: #adb5bd;
}
.dd-footer-main .container .dd-footer-text .dd-footer-icon-color {
  color: #dc3545;
}



@media (max-width: 440px){
  .maxgroß{
    max-width: 185px;
  }
}

@media screen and (device-aspect-ratio: 2/3) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 5, 5C, 5S, iPod Touch 5g */
@media screen and (device-aspect-ratio: 40/71) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6, iPhone 6s, iPhone 7  */
@media screen and (device-aspect-ratio: 375/667) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}

/* Fix Input Zoom on iPhone 6 Plus, iPhone 6s Plus, iPhone 7 Plus, iPhone 8, iPhone X, XS, XS Max  */
@media screen and (device-aspect-ratio: 9/16) {
  select, textarea, input[type="text"], input[type="password"],
  input[type="datetime"], input[type="datetime-local"],
  input[type="date"], input[type="month"], input[type="time"],
  input[type="week"], input[type="number"], input[type="email"],
  input[type="url"]{ font-size: 16px; }
}